
Selene SQL Logic - Soporte #116

Upgrade FOP 0.20.5 to version 2.2

05/02/2018 02:14 PM - Jesús Freire

Status: Nueva Start date: 04/11/2018

Priority: Normal Due date:  

Assignee:  % Done: 10%

Category:  Estimated time: 20:00 hours

Target version:  Spent time: 0:00 hour

Puntos de historia: 20   

Description

The Driver class is only available in old and unmaintained versions of FOP (0.20.5 and earlier).

A new stable API, including FopFactory, was introduced years ago.

So use FopFactory and the latest FOP (2.2)

History

#1 - 05/02/2018 02:15 PM - Jesús Freire

- Translation missing: en.field_sprint set to 42
